/*
Theme Name: Atrium
Theme URI: https://atriumglobal.com/
Template: dt-the7
Author: Dream-Theme
Author URI: https://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you'll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 11.11.0.1707726566
Updated: 2024-02-12 08:29:26
*/

/* DEFAULT STRONG WEIGHT */
b, strong {
	font-weight: 600;
}
 
/* default svg size*/
svg {
	width: 1em;
	height: 1em;
}

/* hide MEGA MENU in Elementor Editor */
body.elementor-editor-active .atrium-mega-menu {
	display: none !important;
}

/* HEADER Logo size & color */
.ATRIUM-logo {
	max-width: 182px;
}
.ATRIUM-logo svg {
	width: 182px;
	height: 50px !important;
}

/* underline header job seeker? */
.ATRIUM-menu-btn .elementor-button:hover {
	text-decoration: underline;
}

/* Default HEADER (light text) */
.ATRIUM-header-default {
    --atrium-header-color: var(--e-global-color-e396c46);
}
/* Dark text HEADER (black text) */
.ATRIUM-header-dark {
    --atrium-header-color: var(--e-global-color-2cdab90);
}

/* COMMON HEADER */
.ATRIUM-header-common .ATRIUM-logo svg .atriumlogo-text {
	fill: var(--atrium-header-color);
}
.ATRIUM-header-common .dt-nav-menu-horizontal > li > a:not(:hover) {
	color: var(--atrium-header-color) !important;
}
.ATRIUM-header-common .dt-nav-menu-horizontal > li > a:not(:hover) svg {
	color: var(--atrium-header-color) !important;
	fill: var(--atrium-header-color) !important;
}
.ATRIUM-header-common .ATRIUM-menu-lang .dt-nav-menu-horizontal > li > a:hover {
	color: var(--atrium-header-color) !important;
}
.ATRIUM-header-common .ATRIUM-menu-lang .dt-nav-menu-horizontal > li > a:hover svg {
	color: var(--atrium-header-color) !important;
	fill: var(--atrium-header-color) !important;
}
.ATRIUM-header-common .ATRIUM-menu-btn .elementor-button:not(:hover) {
	color: var(--atrium-header-color) !important;
}
.ATRIUM-header-common .ATRIUM-menu-btn .elementor-button:hover {
	color: var(--atrium-header-color) !important;
}
.ATRIUM-header-common .ATRIUM-mobmenu svg {
	fill: var(--atrium-header-color) !important;
}

/* Keep menu li as hovered while mega menu is active & add cursor */
.ATRIUM-header-common .dt-nav-menu-horizontal > li {
	cursor: pointer;
}
.ATRIUM-header-common .dt-nav-menu-horizontal > li.is-active > a {
	color: var(--e-global-color-2451da1) !important;
    background-color: var(--e-global-color-24a49cc) !important;
}



/* Dark text HEADER - white logo */
.ATRIUM-header-darkwlogo .atriumlogo-s1, .ATRIUM-header-darkwlogo .atriumlogo-s2, .ATRIUM-header-darkwlogo .atriumlogo-s3, .ATRIUM-header-darkwlogo .atriumlogo-s4 {
	fill: var( --e-global-color-5769782 ) !important;	
}


/* HERO background */
.ATRIUM-hero-graph, .ATRIUM-hero-bgvid, .ATRIUM-hero-bgimg {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}


/* Locations grid - last child no border & space */
.ATRIUM-locations-loop .elementor-loop-container .e-loop-item:last-of-type .elementor-element {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}


/* post pages changes */
body.single.single-post .elementor-widget-theme-post-content .wp-block-heading {
    text-transform: uppercase;
    margin-bottom: 20px;
}
body.single.single-post .elementor-widget-theme-post-content p {
    margin-bottom: 20px;
}
body.single.single-post .elementor-widget-theme-post-content ul, body.single.single-post .elementor-widget-theme-post-content ol {
    margin-bottom: 20px;
}
body.single.single-post .elementor-widget-theme-post-content ul li, body.single.single-post .elementor-widget-theme-post-content ol li {
    margin-bottom: 10px;
}
body.single.single-post .elementor-widget-theme-post-content ul li:last-child, body.single.single-post .elementor-widget-theme-post-content ol li:last-child {
    margin-bottom: 0;
}


/* The7 Accordion overrides */
.the7-adv-accordion.elementor-accordion .elementor-tab-title {
    justify-content: space-between;
}
/* The7 Accordion - spacing based on element class */
.ATRIUM-accordion-spaced .elementor-accordion-item {
    margin-bottom: 15px;
    border-top: 1px solid var(--e-global-color-6751f9f) !important;
}
.ATRIUM-accordion-spaced .elementor-accordion-item:last-child {
    margin-bottom: 0;
}
.ATRIUM-accordion-spaced .elementor-tab-title.elementor-active + .elementor-tab-content {
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}

.ATRIUM-accordion-spaced-blue .elementor-accordion-item {
    margin-bottom: 15px;
    border-top: 1px solid var(--e-global-color-primary) !important;
	border-radius: 3px;
}
.ATRIUM-accordion-spaced-blue .elementor-accordion-item:last-child {
    margin-bottom: 0;
}
.ATRIUM-accordion-spaced-blue .elementor-tab-title.elementor-active + .elementor-tab-content {
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}


/* RESOURCES Library css updates */
.ATRIUM-resources-grid {}
.ATRIUM-resources-grid .elementor-pagination {
	border-top: 1px solid var(--e-global-color-5e94bfc);
    padding-top: 20px;
}
.ATRIUM-resources-grid .elementor-pagination .page-numbers {
	display: inline-flex;
    align-items: center;
    justify-content: center;
	min-width: 30px;
	min-height: 30px;
	padding: 0 5px;
}
.ATRIUM-resources-grid .elementor-pagination .page-numbers:hover {
	background-color: var(--e-global-color-5e94bfc);
}
.ATRIUM-resources-grid .elementor-pagination .page-numbers.current {
	background-color: var(--e-global-color-5e94bfc);
}

.ATRIUM-resources-grid .elementor-pagination span.page-numbers.prev, .ATRIUM-resources-grid .elementor-pagination span.page-numbers.next {
	display: none;
}


/* Press Pages button */
.ATRIUM-Press-Button {
	display: inline-flex;
    justify-content: center;
    align-items: center;
	font: var(--the7-btn-l-font);
    text-transform: var(--the7-btn-l-text-transform);
    letter-spacing: var(--the7-btn-l-letter-spacing);
	border-radius: var(--the7-btn-l-border-radius);
    border-width: var(--the7-btn-l-border-width);
    border-style: var(--the7-btn-l-border-style);
    padding: var(--the7-btn-l-padding);
	color: var(--the7-btn-color);
    background: var(--the7-btn-bg);
	margin-top: 20px;
}
.ATRIUM-Press-Button:hover {
	color: var(--the7-btn-color);
}


/* GRAVITYFORMS Updates */
.gform_title {
	text-transform: uppercase !important;
}
.gsection_title {
	text-transform: uppercase !important;
}
.gform_wrapper .gsection {
	border-bottom-width: 1px !important;
}
.gfield_label {
	font-weight: 500 !important;
}
.gfield_required {
	color: #c02b0a !important;
}
.gform_legacy_markup_wrapper input, .gform_legacy_markup_wrapper select, .gform_legacy_markup_wrapper textarea {
	border-width: 1px;
}

/* ------------------------------------------------------------------------ */
/* Gravity Forms
/* ------------------------------------------------------------------------ */
#be-content form .gform_body .ginput_container input,
#be-content form .gform_body .ginput_container select,
#be-content form .gform_body .ginput_container textarea,
#be-content .gform_wrapper.gravity-theme .gfield_radio label{
    font-family: "Open Sans", sans-serif;
    color: #0b0b0b;
    font-weight: normal;
}
.gform_wrapper.gravity-theme .field_description_above .description,
.gform_wrapper.gravity-theme .field_description_above .gfield_description,
.gform_wrapper.gravity-theme .field_description_above .gsection_description,
.gform_wrapper.gravity-theme .field_description_above .instruction {
    padding-bottom: 4px !important;
}
.gform_wrapper.gravity-theme .field_sublabel_above .description,
.gform_wrapper.gravity-theme .field_sublabel_above .gfield_description,
.gform_wrapper.gravity-theme .field_sublabel_above .gsection_description {
    margin-top: 2px !important;
    padding-top: 0 !important;
}
.gform_wrapper.gravity-theme .gfield_label {
    margin-bottom: 4px !important;
}
.gsection_description, .gfield_description{
    font-size: 13px !important;
}
#ui-datepicker-div.gform-theme-datepicker,
#ui-datepicker-div.gform-legacy-datepicker {
    max-width: 400px;
}
.his_form_right_hand{
    background-color: #ffffff;
}
.his_form_right_hand .gform_wrapper{
    margin: 16px 0 0 0;
}
.his_form_right_hand .gform_wrapper.gravity-theme .gform_fields{
    grid-column-gap: unset;
    grid-row-gap: unset;
    grid-template-columns: unset;
}
.his_form_right_hand .gform_heading,
.his_form_right_hand .gform_legacy_markup_wrapper .gform_heading{
    margin-bottom: 0 !important;
}
.his_form_right_hand .gform_heading h2,
.his_form_right_hand .gform_heading h3,
.his_form_right_hand .gform_legacy_markup_wrapper .gform_heading h3.gform_title {
    padding: 40px 25px 0 25px;
    font-family: "BrandonGrotesque-Bold", "Helvetica Neue", sans-serif;
    letter-spacing: 3px !important;
    font-size: 32px !important;
    font-weight: 700;
    color: #386DD6;
    text-transform: uppercase;
    text-align: center;
}
.his_form_right_hand .gform_heading h2{
    line-height: 40px;
}
.his_form_right_hand .gform_heading .gform_description,
.his_form_right_hand .gform_heading .gform_required_legend{
    padding-left: 40px;
    padding-right: 40px;
}
.his_form_right_hand .gform_heading .gform_description{
    display: block;
    text-align: center;
}
.his_form_right_hand .gform_heading .gform_required_legend{
    margin-top: 25px;
}
.his_form_right_hand form .gform_body div.gfield{
    margin-top: 16px;
    padding-right: 16px;
    margin-bottom: 10px;
}
.his_form_right_hand form{
    padding: 0 10px 5px 15px;
}
.his_form_right_hand form .gform_body .ginput_container input,
.his_form_right_hand form .gform_body .ginput_container select{
    padding: 5px 4px;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #0b0b0b;
}
.his_form_right_hand form .ginput_container,
.his_form_right_hand form .gform_body .ginput_container{
    padding: 0 25px;
    margin-top: 8px;
}
.his_form_right_hand form ::placeholder,
.his_form_right_hand form select > option:first-child{
    color: #0b0b0b !important;
}
#be-content .his_form_right_hand form .gform_button{
    border-radius: 25px;
    padding: 10px 25px 10px 25px;
    background-color: #386DD6;
    font-family: "BrandonGrotesque-Bold", "Helvetica Neue", sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.his_form_right_hand form .gform_footer,
.his_form_right_hand .gform_wrapper.gravity-theme .gform_footer{
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 20px;
    /*margin: 16px 0 0;*/
    margin: 10px 0 0;
}
.his_form_right_hand form input,
.his_form_right_hand form select{
    /*border: hidden;*/
    box-shadow: none;
    border-bottom: 1px solid #707171;
    height: 32px;
    line-height: 20px;
}
.his_form_right_hand form select{
    /*line-height: inherit;*/
}
.his_form_right_hand form input:focus,
.his_form_right_hand form select:focus{
    outline: none;
}
.his_form_right_hand form input:hover,
.his_form_right_hand form select:hover{
    border-bottom: 1px solid #4f7adb;
}
.his_form_right_hand form select{
    margin-top: 12px;
}
.his_form_right_hand form input[type=submit]{
    height: unset;
}
.his_form_right_hand .gform_wrapper .gform_validation_errors,
#be-content .gform_wrapper .gform_validation_errors {
    display: none;
}
.his_form_right_hand .gform_wrapper .gfield_error .gfield_validation_message{
    padding: 0 25px;
    background: none;
    border: none;
    font-size: 12px;
}

/* inner shadow - from prod Tatsu */
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme input[type=file], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 8px;
	font-family: "Open Sans", sans-serif;
    color: #0b0b0b;
    font-weight: normal;
	line-height: 1.7em;
	border: 1px solid transparent;
    transition: border-color 0.3s;
    border-radius: 3px;
    box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.16);
}
.gform_wrapper.gravity-theme select {
	background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/></svg>');
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px;
}
/* sub label color */
.gform_wrapper .ginput_complex label {
	color: rgba(42, 42, 42, 1);
}
/* global font-size */
.gform_wrapper {
	font-size: 14px;
}

/* override font sizes for titles in ATRIUM Forms pages */
body.postid-61168 .elementor-element-d01f20a {
	margin-bottom: 15px !important;
}
body.postid-61168 .elementor-element-d01f20a .elementor-heading-title {
	font-size: 28px !important;
}
body.postid-61168 .elementor-element-9a34177 .elementor-heading-title {
	font-size: 19px !important;
}
